diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
index 935dd8a..a8ec335 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
@@ -2899,27 +3079,327 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rakai
+    // Pader
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Rakai">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Pader">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rakai</rdfs:label>
-      <skos:definition>The district of Rakai in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rakai</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Pader</rdfs:label>
+      <skos:definition>The district of Pader in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pader</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-312">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Pader in the country of Uganda</skos:definition>
+      <rdfs:label>UG-312</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-312</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Pader"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Pader"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Koboko
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Koboko">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Koboko</rdfs:label>
+      <skos:definition>The district of Koboko in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Koboko</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-319">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Koboko in the country of Uganda</skos:definition>
+      <rdfs:label>UG-319</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-319</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Koboko"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Koboko"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Pakwach
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Pakwach">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Pakwach</rdfs:label>
+      <skos:definition>The district of Pakwach in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pakwach</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-332">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Pakwach in the country of Uganda</skos:definition>
+      <rdfs:label>UG-332</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-332</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Pakwach"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Pakwach"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Agago
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Agago">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Agago</rdfs:label>
+      <skos:definition>The district of Agago in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Agago</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-322">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Agago in the country of Uganda</skos:definition>
+      <rdfs:label>UG-322</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-322</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Agago"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Agago"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Alebtong
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Alebtong">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Alebtong</rdfs:label>
+      <skos:definition>The district of Alebtong in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Alebtong</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-323">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Alebtong in the country of Uganda</skos:definition>
+      <rdfs:label>UG-323</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-323</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Alebtong"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Alebtong"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Amudat
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Amudat">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Amudat</rdfs:label>
+      <skos:definition>The district of Amudat in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Amudat</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-324">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Amudat in the country of Uganda</skos:definition>
+      <rdfs:label>UG-324</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-324</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Amudat"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Amudat"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Kole
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kole">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Kole</rdfs:label>
+      <skos:definition>The district of Kole in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kole</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-325">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Kole in the country of Uganda</skos:definition>
+      <rdfs:label>UG-325</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-325</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kole"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kole"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Lamwo
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Lamwo">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Lamwo</rdfs:label>
+      <skos:definition>The district of Lamwo in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lamwo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-326">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Lamwo in the country of Uganda</skos:definition>
+      <rdfs:label>UG-326</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-326</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Lamwo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Lamwo"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Napak
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Napak">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Napak</rdfs:label>
+      <skos:definition>The district of Napak in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Napak</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-327">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Napak in the country of Uganda</skos:definition>
+      <rdfs:label>UG-327</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-327</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Napak"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Napak"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Nwoya
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Nwoya">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Nwoya</rdfs:label>
+      <skos:definition>The district of Nwoya in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nwoya</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-328">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the district of Nwoya in the country of Uganda</skos:definition>
+      <rdfs:label>UG-328</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-328</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Nwoya"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Nwoya"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Otuke
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Otuke">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Otuke</rdfs:label>
+      <skos:definition>The district of Otuke in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Otuke</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-110">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-329">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Rakai in the country of Uganda</skos:definition>
-      <rdfs:label>UG-110</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-110</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Rakai"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Rakai"/>
+      <skos:definition>subdivision code for the district of Otuke in the country of Uganda</skos:definition>
+      <rdfs:label>UG-329</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-329</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Otuke"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Otuke"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2929,27 +3409,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kayunga
+    // Zombo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kayunga">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Zombo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kayunga</rdfs:label>
-      <skos:definition>The district of Kayunga in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kayunga</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Zombo</rdfs:label>
+      <skos:definition>The district of Zombo in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Zombo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-112">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-330">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kayunga in the country of Uganda</skos:definition>
-      <rdfs:label>UG-112</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-112</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kayunga"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kayunga"/>
+      <skos:definition>subdivision code for the district of Zombo in the country of Uganda</skos:definition>
+      <rdfs:label>UG-330</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-330</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Zombo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Zombo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2959,27 +3439,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Wakiso
+    // Kwania
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Wakiso">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kwania">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Wakiso</rdfs:label>
-      <skos:definition>The district of Wakiso in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wakiso</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kwania</rdfs:label>
+      <skos:definition>The district of Kwania in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kwania</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-113">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-333">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Wakiso in the country of Uganda</skos:definition>
-      <rdfs:label>UG-113</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-113</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Wakiso"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Wakiso"/>
+      <skos:definition>subdivision code for the district of Kwania in the country of Uganda</skos:definition>
+      <rdfs:label>UG-333</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-333</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kwania"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kwania"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -2989,27 +3469,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Masaka
+    // Nabilatuk
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Masaka">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Nabilatuk">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Masaka</rdfs:label>
-      <skos:definition>The district of Masaka in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Masaka</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Nabilatuk</rdfs:label>
+      <skos:definition>The district of Nabilatuk in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nabilatuk</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-105">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-334">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Masaka in the country of Uganda</skos:definition>
-      <rdfs:label>UG-105</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-105</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Masaka"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Masaka"/>
+      <skos:definition>subdivision code for the district of Nabilatuk in the country of Uganda</skos:definition>
+      <rdfs:label>UG-334</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-334</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Nabilatuk"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Nabilatuk"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3019,27 +3499,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mityana
+    // Kotido
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mityana">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kotido">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mityana</rdfs:label>
-      <skos:definition>The district of Mityana in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mityana</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kotido</rdfs:label>
+      <skos:definition>The district of Kotido in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kotido</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-115">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-306">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Mityana in the country of Uganda</skos:definition>
-      <rdfs:label>UG-115</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-115</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mityana"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mityana"/>
+      <skos:definition>subdivision code for the district of Kotido in the country of Uganda</skos:definition>
+      <rdfs:label>UG-306</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-306</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kotido"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kotido"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3049,27 +3529,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mukono
+    // Moyo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mukono">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Moyo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mukono</rdfs:label>
-      <skos:definition>The district of Mukono in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mukono</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Moyo</rdfs:label>
+      <skos:definition>The district of Moyo in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Moyo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-108">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-309">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Mukono in the country of Uganda</skos:definition>
-      <rdfs:label>UG-108</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-108</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mukono"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mukono"/>
+      <skos:definition>subdivision code for the district of Moyo in the country of Uganda</skos:definition>
+      <rdfs:label>UG-309</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-309</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Moyo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Moyo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3079,27 +3559,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sembabule
+    // Nebbi
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Sembabule">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Nebbi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sembabule</rdfs:label>
-      <skos:definition>The district of Sembabule in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sembabule</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Nebbi</rdfs:label>
+      <skos:definition>The district of Nebbi in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nebbi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-111">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-310">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Sembabule in the country of Uganda</skos:definition>
-      <rdfs:label>UG-111</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-111</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Sembabule"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Sembabule"/>
+      <skos:definition>subdivision code for the district of Nebbi in the country of Uganda</skos:definition>
+      <rdfs:label>UG-310</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-310</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Nebbi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Nebbi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
